<html>
    <head>
        <title>Projeto</title>
        <meta charset="utf-8">
        <link rel="stylesheet" type="text/css" href="css/style.css">
    </head>
    <body>
        <h1>Análise de professores do IC</h1>
        
        <div id="formulario" class="container">
            <p>Entre com o id de um professor</p>
            <input type="number" placeholder="Id do professor">
            <button>Entrar</button>
        </div>

        <div id="conteudo-professor" class="container"></div>

        <!-- JAVASCRIPT -->
        <script src="js/jquery-3.3.1.min.js" type="text/JAVASCRIPT"></script>
        <script src="js/main.js" type="text/JAVASCRIPT"></script>
    </body>
</html>